.feature-box.media-box .fbox-media{
    height: auto !important;
}
.feature-box h3{
    text-transform:none !important;
}
#primary-menu-trigger{
    left:auto;
    right:0;
    font-size: 30px;
    color:#666;
}
#logo img{
    width:90px !important;
    height:auto !important;
    margin-top:15px !important;
    padding:0 !important;
}
@media (max-width: 991px){
    #logo{
        text-align:left !important;
    }
}
@media (max-width: 479px){
    .container, #header.full-header .container, .container-fullwidth{
            width:100% !important;
    }
}
    